Does Gateway 3.7.1 mset_usa.cia work on old 3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by romanaOne, Jan 29, 2016.

  1. romanaOne
    OP

    romanaOne GBAtemp Regular

    Member
    289
    35
    Apr 18, 2014
    United States
    where the potential goes to zero
    I successfully installed this on a new 3ds and I am wondering if there is a different cia for the old 3ds?
    Anyone used it?

    I just upgraded an old 3ds from 4.5 to 9.2 and now I'm using menuxhax but I would like to have the option of "DS Profile" just in case. I have installed Gateway's payload to nvram (using the Gateway menu) and confirmed that the "DS Profile" entry point is not working so I will definitely have to install some mset downgrade cia if not this one.
     
  2. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,115
    4,064
    Oct 7, 2007
    United States
    Levelland, Texas
    No. There isn't a different version for o3DS. n3DS does not have a n3DS exclusive title ID for MSET (System Settings), so that CIA will work on both an n3DS and a o3DS.
     
    Last edited by Apache Thunder, Jan 29, 2016
  3. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,217
    1,019
    Jun 13, 2015
    United States
    California
    Actually the mset exploit won't work, as you said the cia is the same one but the rop loader it is not and Gateway never created one for o3DS.
     
    cvskid likes this.
  4. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,115
    4,064
    Oct 7, 2007
    United States
    Levelland, Texas
    Oh I didn't notice he was attempting to use Gateway's MSET stuff on o3DS. MSET payloads do work on o3DS with that downgraded MSET CIA. Just not Gatway's rop. :P
     
    cvskid likes this.
  5. romanaOne
    OP

    romanaOne GBAtemp Regular

    Member
    289
    35
    Apr 18, 2014
    United States
    where the potential goes to zero
    I thought there might be a few wrinkles. I've got rxtools 3 from sept. I had been using it most of the time and just reinstalling gateway's payload/rop/whatsit when I needed launch GW menu to dump a cart, use some other Launcher.dat to get xorpads, format SD card. But I'm seeing now that most of this (and more) can be done in rxtools.

    So I can't use Gateway, use the one from rxtools? Which payload/rop/whatsit? rxinstaller has a bunch of choices: 4.x, 6.x, "DG", "NDG"? Before the 9.2 upgrade, I was on sysnand 4.5 and had used the one at the top of the list, 4.X I think.

    Maybe this is more trouble than just going in through the browser slider thing again. I think I have all the N update servers blocked on the router.....

    Anyway, what does this "rop" mean? Those in the know keep mentioning it.